cgbsv.f(3)

NAME
cgbsv.f

SYNOPSIS

  Functions/Subroutines
subroutine cgbsv (N, KL, KU, NRHS, AB, LDAB, IPIV, B, LDB, INFO)
CGBSV computes the solution to system of linear equations A * X = B for GB matrices (simple driver)

Author

Generated automatically by Doxygen for LAPACK from the source code.